Subject: El Paso Status on Cornhusker Sale
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 12:58:19 -0700 (PDT)

Joe Henry and I met with Andrew Kidd and David Field of El Paso today to discuss the timeline and status for the sale of Cornhusker.  Additional topics included the incremental land/option agreement between the project comapny and Tenaska (a potential $7.5 mm deduct from our sales proceeds) and the requirement of El Paso to purchase the "black box" equity to finish their due diligence on the equity and the prior "facilitation process."

SCHEDULE

El Paso will be meeting with Ralph Eads tomorrow afternoon to present a final valuation and risk summary.  After this they will forward over their marked PSA and would like to meet Thursday/Friday to finish the agreement.  After finishing the agreement, the deal will go to El Paso for Capital Review Board and BOD meeting.  We will then have only the "black box" purchase/put timing and HSR to go for closing/funding.

VALUE

David and Andrew pointed out their aggressive discount rate a number of times and point to increasing insurance costs on power facilities as the "90%" driver of a likely decrease in purchase price (our insurance folks can attest to the increase).  El Paso estimates an 8 to 9 mm dollar price reduction from these increased costs.  The latest increase from our insurance was substantial too, but not this high.  We are doing a quick variance on our numbers vs the "sent" model and will match insurance parties at El Paso and Enron today/tomorrow.

El Paso doesn't have any interest in the incremental land/option (nor do we), so Ponderosa is going to sell the project company with the option to Tenaska intact.  This outcome is the lowest legal risk for Enron and almost a "no-cost" alternative which maximises our net cash received from the purchase.

El Paso will assume the Siemens Westinghouse long term service agreement risk and has not asked for an indemnification on the matter.  Hopefully the PSA will match.

FUTURE UPDATES

I will send an update to this same distribution list as frequency demands.  If any of the recipients believe I should include additional people, please email the names back to me.

Thanks,  Chuck Ward